#ifndef G4VOrgan_h
#define G4VOrgan_h 1

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;
class G4LogicalVolume;

class G4VOrgan {
public:
    G4VOrgan();
    virtual ~G4VOrgan();
    virtual G4VPhysicalVolume* Construct(const G4String& volumeName, G4VPhysicalVolume* mother,
                                         const G4String& colourName, G4bool wireFrame, G4bool sensitivity) = 0;
};
#endif
